RubyGems Navigation menu

pg-enum 1.1.0

Adds support for Postgres (enum)erated types to Active Record

Versions:

  1. 1.1.0 - September 11, 2017 (6 KB)
  2. 1.0.0 - September 07, 2017 (6 KB)
  3. 0.0.1 - September 07, 2017 (6 KB)

Runtime Dependencies (3):

  • activerecord >= 4.2
  • pg >= 0.18
  • railties >= 4.2
  • Development Dependencies (4):

  • bundler ~> 1.15
  • minitest ~> 5.0
  • rake ~> 12.0
  • rubocop ~> 0.49
  • Owners:

    Authors:

    • Francesco Rodríguez

    SHA 256 checksum:

    715f7b919a5181e2dc255626dc9ac3a297622fb6b9a602d832c7c0b260b91969

    Total downloads 2,714

    For this version 1,152

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: